{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d37d222a14ab3b48746a",
  "position": {
    "x": 70,
    "y": 0,
    "z": 2500,
    "height": 44,
    "width": 100,
    "tabOrder": 16003
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Price_&_Distribution______-__5625041153434909.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "c07f90f7d25f50d5989d",
  "howCreated": "InsertVisualButton"
}